Error

two or more packages specified (libpagemaker-0.0-0 libsane-extras)